@import "./module-ad-footer3-busfan.css";

.footer-widgets {

}

.footer-widgets-3 {
	border-bottom: 1px solid #fff;
}

/* ##### .footer-widgets-1 */

.footer-widgets-1, .footer-widgets-2 {
	background-color: rgba(0, 174, 244, 0.7);
}

.footer-widgets-1 {
	text-align:center;
}

.footer-widgets-1, .footer-widgets-1 a {
	color:rgba(255, 255, 255, 0.7);
	text-decoration:none;
	font-weight:300;
}

.footer-widgets-1, .footer-widgets-1 section:not(.widget-ignore-defaults) a:hover {
	color:rgba(255, 255, 255, 1);
	 padding-left:2px;
	 padding-right:0px; 
	 display: block; 
}

.footer-widgets-1 ul {
	padding:0;margin:0;
}

.footer-widgets-1 ul li {
	padding: 0.7vw 0;
}

.footer-widgets-1 ul li:not(:last-child) {
	border-bottom: 0.1vw solid rgba(255, 255, 255, 0.7);
}

.footer-widgets-1 section:not(.widget-ignore-defaults) {
	display:inline-grid;
	text-align:left;
	width: 18vw;
}

.footer-widgets-1 section:not(.widget-ignore-defaults) {
	margin:0 2vw;
}

.footer-widgets-1 section.widget-social-footer li {
	padding: 0.6vw 0;
}

.footer-widgets-1 section.widget-social-footer a span.social-icon{
	display:block;
	height:2vw;
}

.footer-widgets-1 section.widget-social-footer a span.social-icon svg {
	height:100%;
}

.footer-widgets-1 section:not(.widget-ignore-defaults) a span.social-icon path {
	fill: rgba(255, 255, 255, 0.7);
}

.footer-widgets-1 section:not(.widget-ignore-defaults) a:hover span.social-icon path {
	 fill: rgba(255, 255, 255, 1);
}

.footer-widgets-1 section:not(.widget-ignore-defaults) span.social-text {
	display:none;
}

.footer-widgets-1 section:not(.widget-ignore-defaults) h4 {
	margin:0 0 0.5vw 0;
	font-size:1.1vw;
	color:#fff;
	text-transform: uppercase;
}

.footer-widgets-1 {
	position: relative;
	margin-bottom:4vw;
	padding:5vw 5vw 4vw 5vw;
}

.footer-widgets-1:before {
	position:absolute;
	content:"";
	height:2vw;
	left:0;
	right:0;
	background-color: rgba(255,255,255,0.8);
	width:90%;
	top: -1vw;
	margin:0 auto;
}

.footer-widgets-1 section.widget div.innerAd-01-wifi {
	position: fixed;
	background-image: url('/wp-content/themes/www.busenco.be/images/icon-wifi-connection-signal.svg');
	background-repeat: no-repeat;
	background-size: 5vw;
	background-position: 1.5vw 0vw;
	padding: 2vw;
	border-radius: 100%;
	background-color: #fff;
	bottom:-3.3vw;
	right:-3.3vw;
	width:4vw;
	height:4vw;
	transform: rotate(-45deg);
	transition: background-position 1s, bottom 0s,left 0s, width 0.2s, height 0.2s;
}

body:not(.home) .footer-widgets-1 section.widget div.innerAd-01-wifi {
	z-index: 100; /*to keep under page header*/
}

.footer-widgets-1 section.widget div.innerAd-01-wifi:hover, div.innerAd-01-wifi.open {
	background-position: 9.4vw 18vw;
	bottom:-4.6vw;
	right:-4.6vw;
	width:20vw;
	height:20vw;
	border: 4px dotted #000;
	transition: background-position 0s, bottom 0s,left 0s,width 0.2s, height 0.2s;
}


.footer-widgets-1 section.widget div.innerAd-01-wifi span {
	display: none;
	position: absolute;
	transform: rotate(45deg);
	font-size: 2vw;
	font-family: 'Biryani', serif;
	margin: 1vw 0vw 0vw 3vw;
	width: 14vw;
	text-align: center;
	line-height: 2.5vw;
	font-weight: bold;
	transition: display 0.2s;
	color: #000;
	/* z-index: 30000; */
}

.footer-widgets-1 section.widget div.innerAd-01-wifi span a {
	color:#000;
	position:relative;
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 0.6vw, #44C5F9 0.6vw, #44C5F9 1vw, rgba(0, 0, 0, 0) 0.4vw);
}

.footer-widgets-1 section.widget div.innerAd-01-wifi span a:hover {
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 0.6vw, #44C5F9 0.6vw, #44C5F9 3vw, rgba(0, 0, 0, 0) 0.4vw);
	color: #fff;
}

.footer-widgets-1 section.widget div.innerAd-01-wifi:hover span, div.innerAd-01-wifi.open span {
	display: block;
}

.footer-widgets-1 section#nav_menu-2 ul {
	margin: 0;padding:0;
}

.footer-widgets-1 section.widget-credits {
	position:absolute;
	text-align:center;
	width:100%;
	left:0;
	bottom:-4vw;
	background-color:#1c1c1c;
	height: 4vw;
	z-index:-100;
	
}

.footer-widgets-1 section.widget-credits ul {
text-align:center;
display: table;
width:100%;
}

.footer-widgets-1 section.widget-credits ul li {
	display: table-cell;
	vertical-align:middle;
	padding-top:0.5vw;
	border:none;
	color: #B7EFFD;
	font-weight:100;
	font-size:0.8vw;
	text-transform:uppercase;
	width:33%;
}

.footer-widgets-1 section.widget-credits ul li.logo {
	height: 3vw;
	padding-top:0.6vw;
}

.footer-widgets-1 section.widget-credits ul li.logo svg path{
	fill: #B7EFFD;
}

.footer-widgets-1 section.widget-credits ul li.logo:hover a{
	padding-left:0;
}

.footer-widgets-1 section.widget-credits ul li.logo:hover svg path{
	fill:#fff;
}

/* ##### .footer-widgets-2 */
.footer-widgets-2 {
	padding:4vw;
}

.footer-widgets-2 section.widget #instafeed {
	width: 100%;
	text-align: center;
	display: table;
}

.footer-widgets-2 section.widget #instafeed a{
	display: table-cell;
    vertical-align: middle;
}

.footer-widgets-2 section.widget #instafeed a img {
	filter: grayscale(100%);
	width:22vw;
	margin: 2vw;
	transition: filter 0.2s;
	border:1vw solid rgba(255,255,255,0.4);
	-web kit-box-shadow: -2px 0px 16px -1px rgba(0,0,0,0.58);
	-moz-bo x-shadow: -2px 0px 16px -1px rgba(0,0,0,0.58);
	box-sha dow: -2px 0px 16px -1px rgba(0,0,0,0.58);
}

.footer-widgets-2 section.widget #instafeed a img:hover {
	border:1vw solid rgba(255,255,255,1);
	filter: grayscale(0%);
	transition: filter 0.2s;
	transform: rotate(-1deg);
}

/* ##### .footer-widgets-3 */
/* Busfan Ad loaded here, via external CSS imported at TOP */